# uddi2__description Class Reference

Schema urn:uddi-org:api_v2:"description". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

char * | __item
xml__lang | xml__lang_
| Attribute reference xml:lang.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"description".

## Member Data Documentation

char* uddi2__description::__item

struct soap* uddi2__description::soap

| A handle to the soap struct context that manages this class instance.

xml__lang uddi2__description::xml__lang_

| Attribute reference xml:lang. Optional attribute

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h